.menubar{
  padding: 16px 20px !important;
  letter-spacing:1.7px !important;
}
.childmenu{
  padding: 4px 15px !important;
}
.box1 {
 width:66.5%;
    float: left;
    margin: 0 3px 0 0;
}
.aboutpadding{
  padding-top: 0px !important;
}

.box2 {
      width:32.5%;;
    float: left;
    margin-left: 8px;

}

.box4 {
  width: 30%;
  float: left;
  margin-left: 30px;
  margin-top: 20px;
}

.box5 {
  width: 103%;
  float: left;
  margin-left: 30px;
}

.box6 {
  width: 30%;
  float: left;
  margin-left: 30px;
  margin-top: 20px;
}

.box7 {
  width: 67%;
  float: left;
  margin: 20px 0 0 0;
}

.box8{
  width: 99%;
  float: left;
}

.box9{
  width: 31.5%;
    float: left;
    margin: -2180px 0 0 778px;
}
.box10 {
  width:32.3%;
    float: right;
    margin-left: 8px;

}
.home-about-description-justify {
  margin-left: 21px !important;
  text-align: justify;
}

.research-areas {
  margin-left: 0px !important;
}

.latest-publications {
  padding: 20px 25px 40px;
  background: #FFFFFF;
  overflow: hidden;

}

.latest-publications-image {
  object-fit: cover;
  width: auto;
  float: left;
  object-fit: cover;
  border: solid 1px #DDD;
  padding: 1px;
}

.latest-publications-title {
  padding-left: 10px;
  display: table;
}

.latest-publications-description {
  text-align: justify;
  padding-left:0px;
  display: table;
}

.latest-publications-date {
  margin: 0px 0px 0px 149px;
  font-size: 17px;
}

/*.latest-publications-readmore {
  float: left;
  margin: 9px 0 0 10px;
}
*/
.latest-publications-viewall {
  float: right;
}

.upcoming-event-image {
  width: 377px;
  object-fit: cover;
}

.upcoming-event-description {
  text-align: justify;
}

.site-bar-video {
  background: none;
}

.site-bar-video-image {
    width: 35%;
    margin: -20px 0 0 -43px;
    object-fit: cover;
    border: solid 1px #DDD;
    padding: 1px;
}

.site-bar-video-title {
  margin: -70px 0 37px 60px;
}

.spacing {
  letter-spacing: 1px;
}

.search-box-height{
  height:329px !important
}

.filter-label{
 margin: -9px 0 0 0;
 font-size: 15px;
}

.filter-textbox{
    height: 30px !important;
    padding:10px !important;
}

.filter-dropdown{
    height: 37px !important;
    /*padding:10px !important;*/
}
.contact-form{
height: 499 !important;
}
.contact-input-area{
  height: 35px !important;
  padding: 10 !important;
}
  
.icon-resize{
  background: url(../../../all/themes/custom/serenity/images/site_sprite.png) no-repeat -31px -48px transparent !important;
    height: 16px !important;
    width: 10px !important;
    display: block !important;
    position: absolute !important;
    left: 47px !important;
    top: 9px !important;
 }

 .footerview{
     margin:-39px 385px 0 0 !important;
    float: right !important;
 }

 .titlesize{    
    font-size: 22px !important;
    line-height: 27px !important;
  }
  .feature-content-wrap{
    height: 204px !important;
  }